Subject: Re: [PATCH net] vxlan: calculate correct header length for GPE

From: Jiri Benc <[email-masked]>
Date: Thu, 20 Jul 2023 10:50:47 +0200

On Thu, 20 Jul 2023 11:43:05 +0300, Eyal Birger wrote:
> From looking at the geneve code it appears geneve would also have this
> problem when inner_proto_inherit=true as GENEVE_IPV4_HLEN includes
> ETH_HLEN.
> 
> Would you consider adding a fix to it as part of a series?

I can look into that. I wouldn't call it a series, though :-) Let's do
both separately.

 Jiri